version: 0.26.7003
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: YyuAe+pa/FHimNP7ylFLf77y8Mg/qsLMvJzdLT6TDZPX1vRYZBZtiXPZNZK7wHr/x8FJEDum9OOrEkxNGpr5Hw==
    size: 179246411
    blockMapSize: 188567
path: PrivacySafe-arm64.AppImage
sha512: YyuAe+pa/FHimNP7ylFLf77y8Mg/qsLMvJzdLT6TDZPX1vRYZBZtiXPZNZK7wHr/x8FJEDum9OOrEkxNGpr5Hw==
releaseDate: '2025-08-26T04:12:16.493Z'
